<html>
	<head>
		<meta charset="utf-8" />
		<title>
			دارما
		</title>
	</head>
	<body dir="rtl" style="background:#000000;" onclick="window.location='index.html';">
			<div style="text-align:center;width:90%;margin:0;">
				<img height="80%" src="img/intro.jpg" />
			</div>
	</body>
</html>
